## SYNOPSIS

           manpath [-qgdc] [-m system[,...]]

## DESCRIPTION

           If  $MANPATH  is set, manpath will simply display its con
           tents and issue a warning.  If not, manpath will determine
           a  suitable  manual page hierarchy search path and display
           the results.

           The colon-delimited path is determined  using  information
           gained  from  the  man_db  configuration file - (/etc/man
           path.config) and the user's environment.

## OPTIONS

           -q, --quiet
                  Do not issue warnings.

           -d, --debug
                  Produce debugging information.

           -c, --catpath
                  Produce a catpath as opposed to  a  manpath.   Once
                  the  manpath  is  determined,  each path element is
                  converted to its relative catpath.

           -g, --global
                  Produce a manpath consisting of all paths named  as
                  `global' within the man_db configuration file.

           -m system[,...], --systems=system[,...]
                  If  this  system has access to other operating sys
                  tem's manual hierarchies, this option can  be  used
                  to  include  them  in  the  output  of manpath.  To
                  include NewOS's manual  page  hierarchies  use  the
                  option -m NewOS.

                  The  system specified can be a combination of comma
                  delimited operating system names.  To  include  the
                  native  operating system's manual page hierarchies,
                  the system name man must be included in  the  argu
                  ment string.  This option will override the $SYSTEM
                  environment variable.

           -h, --help
                  Print a help message and exit.

           -V, --version
                  Display version and author information.

## ENVIRONMENT

           MANPATH
                  If $MANPATH is  set,  manpath  displays  its  value

## FILES

           /etc/manpath.config  System configuration file.

## SEE ALSO

           apropos(1), whatis(1), man(1).

## AUTHOR

           Wilf. (G.Wilford@ee.surrey.ac.uk).
           Fabrizio Polacco (fpolacco@debian.org).

    2.3.19                     14 May 2001                 manpath(1)